
<!DOCTYPE html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="initial-scale=1.0,maximum-scale=1.4,minimum-scale=0.5"><script src="http://jwpsrv.com/library/H0L0+I2UEeKL4SIACpYGxA.js"></script>


<!-- css -->
<link rel="StyleSheet" href="http://www.dramapassion.com/css/my_style.css?14" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_free.css" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_bottom.css" type="text/css" media="screen" />
<link rel="stylesheet" href="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.css?1422980594" type="text/css" media="screen" />

<link rel="stylesheet" href="http://www.dramapassion.com/css/example/example.css" type="text/css">
<link rel="stylesheet" href="http://www.dramapassion.com/css/dropkick.css" type="text/css">
<link rel="stylesheet" href="http://www.dramapassion.com/css/swipebox.css">


<link href='http://fonts.googleapis.com/css?family=Carter+One&v1' rel='stylesheet' type='text/css'>
  
  
  <style type="text/css">
    .dk_theme_black {
	  background-image: url('http://www.dramapassion.com/images/fond_menu_player.png');
	  background-repeat: repeat-x;
  
  );
}
  .dk_theme_black .dk_toggle,
  .dk_theme_black.dk_open .dk_toggle {
    background-color: transparent;
    color: #fff;
    text-shadow: none;
    text-align: right;
  }
  .dk_theme_black .dk_options a {
    background-color: #333;
    color: #fff;
    text-shadow: none;
  }
    .dk_theme_black .dk_options a:hover,
    .dk_theme_black .dk_option_current a {
      background-color: #969695;
      color: #fff;
      text-shadow: #604A42 0 1px 0;
    }
  </style>

<link rel="shortcut icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 
<link rel="icon" type="image/png" href="http://www.dramapassion.com/logo.png" /> 

<!-- meta -->
<title>Drama coréen Fated to Love You gratuit en français - Kdrama en streaming VOSTFR</title>
<meta name="description" lang="fr" content="Fated to Love You - drama coréen - Tous les épisodes gratuits en français en France. Kdrama en streaming VOSTFR.">
<meta name="keywords" lang="fr" content="Fated to Love You, , drama coréen, korean drama, k drama, VOSTFR, gratuit, streaming, télécharger, kdrama, français, france">
<meta name="google-site-verification" content="SbdBgJew61e-YYEHq3Mb5FNdsqAOOO5eY3EmTTutQr0" />
<meta name="author" content="Vlexhan">
<meta name="date-creation-ddmmyyyy" content="21022012" />
<meta name="robots" content="index, follow" />
<meta name="revisit-after" content="3 days" />
<meta http-equiv="content-language" content="fr-fr" />

<meta property="fb:admins" content="100000544554843" />

<meta property="og:url" content="http://www.dramapassion.com/drama/177/Fated-to-Love-You" />
<meta property="og:title" content="Fated to Love You"/>
<meta property="og:type" content="tv_show"/>
<meta property="og:image" content="http://www.dramapassion.com/content/dramas/Fated to Love You_Big2.jpg"/>
<meta property="og:site_name" content="DramaPassion"/>
<meta property="og:description" content="Kim Miyoung est une jeune femme plutôt timide qualifiée de « fille Post-it », car tout le monde profite de sa gentillesse pour lui faire faire toutes ses petites besognes. Lorsqu’elle gagne un s..."/>

<!-- script java -->
<script src="http://www.dramapassion.com//js/scrollbar.js" type="text/javascript"></script>
<script src="http://www.dramapassion.com//js/AC_OETags.js" type="text/javascript"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery-ui.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.iframe-auto-height.plugin.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/functions.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
	<script type="text/javascript" src="http://www.dramapassion.com/js/flowplayer-3.2.12.min.js"></script>	
<script type="text/javascript" src="http://www.dramapassion.com/js/flash_detect_min.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/swfobject.js"></script>
<script src="http://www.dramapassion.com/js/jquery.dropkick-1.0.0.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript">
$(function () {

	$('.custom_dropbox').dropkick({
        theme : 'black',
        change: function (value, label) {
          var url_ajax = "http://www.dramapassion.com/change_player.php?player="+value ;
          
          $.ajax({
	          url: url_ajax
	      }).done(function() {
		      location.reload();
		//window.location = url_location ;
		});
          
        }
    });
        

});
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12509314-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<script type='text/javascript'>
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
(function() {
var gads = document.createElement('script');
gads.async = true;
gads.type = 'text/javascript';
var useSSL = 'https:' == document.location.protocol;
gads.src = (useSSL ? 'https:' : 'http:') + 
'//www.googletagservices.com/tag/js/gpt.js';
var node = document.getElementsByTagName('script')[0];
node.parentNode.insertBefore(gads, node);
})();
</script>

<script type='text/javascript'>
googletag.cmd.push(function() {
googletag.defineSlot('/20746576/home_leaderboard', [728, 90], 'div-gpt-ad-1346334604979-0').addService(googletag.pubads());
googletag.defineSlot('/20746576/small_rectangle_2', [250, 250], 'div-gpt-ad-1346334604979-1').addService(googletag.pubads());
googletag.defineSlot('/20746576/small_rectangle_all_pages', [250, 250], 'div-gpt-ad-1346334604979-2').addService(googletag.pubads());
googletag.defineSlot('/20746576/video_viewer_right_rectangle', [300, 250], 'div-gpt-ad-1346334604979-3').addService(googletag.pubads());
googletag.defineSlot('/20746576/video_viewer_top_leaderboard', [728, 90], 'div-gpt-ad-1346334604979-4').addService(googletag.pubads());
googletag.pubads().enableSingleRequest();
googletag.enableServices();
});
</script>
<link type="text/css" rel="stylesheet" href="http://www.dramapassion.com/css/jquery.dropdown.css" />
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.dropdown.js"></script>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
	<script type="text/javascript" src="http://ads.ayads.co/ajs.php?zid=4590"></script>
<div class="conteneur_all_page">
<div class="contenant_all_page">
<div id="fb-root"></div>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '344619609607', // App ID
      channelUrl : 'http://www.dramapassion.com', // Channel File
      status     : true, // check login status
      cookie     : true, // enable cookies to allow the server to access the session
      xfbml      : true  // parse XFBML
    });

    // Additional initialization code here
  };

  // Load the SDK Asynchronously
  (function(d){
     var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement('script'); js.id = id; js.async = true;
     js.src = "//connect.facebook.net/fr_FR/all.js";
     ref.parentNode.insertBefore(js, ref);
   }(document));
</script>

<!-- Begin comScore Tag -->
<script>
  var _comscore = _comscore || [];
  _comscore.push({ c1: "2", c2: "15796249" });
  (function() {
    var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
    s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
    el.parentNode.insertBefore(s, el);
  })();
</script>
<noscript>
  <img src="http://b.scorecardresearch.com/p?c1=2&c2=15796249&cv=2.0&cj=1" />
</noscript>
<!-- End comScore Tag -->

<!-- ImageReady Slices (Sans titre-1) -->


<table id="Tableau_01" width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
	
        <td valign="top" height="93" style="background-image:url(http://www.dramapassion.com/images/header.jpg); background-repeat:repeat-x;">  
        <!-- BLOC HEADER GRIS-->
                <div style="width:1000px;margin:auto;height:93px;overflow:hidden;" >
            <table id="Tableau_01" width="1000" height="93" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td width="368" height="93"><a href="http://www.dramapassion.com/" ><img alt="logo DramaPassion" title="Aller à la page d'accueil" src="http://www.dramapassion.com/images/logo.png" width="368" height="93"  border="0"></a></td>
                    
	                    <td width="119" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/catalogue/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">VIDEOS</a></td>
	                    <td width="118" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/premium/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">PREMIUM</a></td>
	                    <td width="118" height="93" style="text-align:center;"><a href="http://www.dramapassion.com/store/" style="text-transform: uppercase;font-size: 20px !important;" class="menu_link">STORE</a></td>
	                    
                    
                    <td width="277" height="93" valign="middle" align="right">
                    	<form action="http://www.dramapassion.com/catalogue/" method="POST">
                        <table height="93" cellpadding="0" cellspacing="0" width="220">
                        <!-- MOTEUR DE RECHERCHE -->
							
                        	<tr>
							
							<td><input type="text" name="recherche_top" id="top_recherche" onclick="supprimer_gris_recherche();" class="form_recherche recherche_gris" value="Chercher un titre" /></td>							
                                <td><input src="http://www.dramapassion.com/images/submit_search.png" type="image" /></td>
							
							</tr>
							
		                                     
                        <!-- FIN MOTEUR DE RECHERCHE -->                              
						</table>  
                        </form>                                                          
                    </td>
                </tr>
            </table>
		</div>
                <!-- FIN BLOC HEADER GRIS -->        
        </td>
	</tr>
    		<tr>
        <td valign="top" height="37" style="background-image:url(http://www.dramapassion.com/images/header2.jpg); background-repeat:repeat-x;">  
        <!-- BLOC HEADER ROSE -->
		<div style="width:1000px;margin:auto;">
            <table id="Tableau_01" width="1000" border="0" cellpadding="0" cellspacing="0" height="37">
                <tr>
				<td class="blanc" width="130"><div class="fb-like" data-send="false"  data-show-faces="false" data-action="recommend" data-layout="button_count"></div></td>                    
					
					<td class="blanc" width="685"><a href="https://twitter.com/share" class="twitter-share-button" data-lang="fr">Tweeter</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script></td>
               
									<td class="blanc" width="20"><a title="Me connecter" href="http://www.dramapassion.com/connexion.php" class="iframe lien_blanc identifier" id="identifier1"><img src="http://www.dramapassion.com/images/account.png" align="absmiddle" alt="S'identifier" title="Me connecter"></a></td>
					<td class="blanc bloc_center" width="70"><a title="Me connecter" href="http://www.dramapassion.com/connexion.php" class="iframe lien_blanc identifier" id="identifier">S'identifier</a><td>
					<td class="blanc" width="5"><img src="http://www.dramapassion.com/images/barre.png" align="absmiddle"></td>
					<td class="blanc" width="95" align="right"><a title="Créer un compte" href="http://www.dramapassion.com/register.php" class="iframe lien_blanc" id="register" style="text-align: right">Créer un compte</a><td>
				
								                                      
                                       
                </tr>
			</table>
		</div>
        <!-- FIN BLOC HEADER ROSE -->        
        </td>
	</tr>
	
<tr>
        <td valign="top">  
        <!-- BLOC JQUERY -->
        <div style="width:1000px;margin:auto;">
            <table id="Tableau_01" width="1000" border="0" cellpadding="0" cellspacing="0" height="37">
                <tr>
                    <td colspan="" height="10" bgcolor="#FFFFFF"><!-- ZONE BLANCHE --></td>
                </tr>
                
                <tr>
                <div style="width:360;margin:auto;">
                    <td width="360" height="320" style="background-image:url(http://www.dramapassion.com/images/jquery_gauche.png); background-repeat:repeat-x;" valign="top">
                        <table width="360">
                            <tr>
                                <td width="15px"></td>
                                <td valign="top" width="330">
                        <br />	
                        
                        <h1 class="menu_blanc">Fated to Love You</h1>
                        <div style="padding-top:3px;"></div>
                        
                        <h2 class="rose">20 épisodes</h2>
                        
                        <table class="blanc" width="330" border="0" cellpadding="0" cellspacing="0" >
                        	<tr>
                            	<td width="40%">Titre original</td>
                                <td width="60%">운명처럼 널 사랑해</td>
                            </tr>
							<tr>
                            	<td>Catégorie</td>
                                <td>Comédie / Comédie Romantique</td>
                            </tr>
                                                    	<tr>
                            	<td>Genre</td>
                                <td>Comédie, Comédie Romantique, Comédie Romantique</td>
                            </tr>
                                                    	<tr>
                            	<td>Chaîne de diffusion</td>
                                <td>MBC</td>
                            </tr>
                        	<tr>
                            	<td>Année de diffusion</td>
                                <td>2014</td>
                            </tr>
                            							<tr>
                            	<td>&nbsp;&nbsp;&nbsp;</td>
                            </tr>
							<tr>
                            	<td><div style="float:left;"><a href="http://www.dramapassion.com/playlist_select.php?dramaID=177" class="iframe playlist_a2">Ajouter à ma playlist</div><div style="float:left;margin-top:0px;"><img src="http://www.dramapassion.com/images/playlist.png" border="0" class="playlist_img" alt="Ajouter &quot;Fated to Love You&quot; à ma playlist" title="Ajouter &quot;Fated to Love You&quot; à ma playlist" /></div></a></td>
                                
                            </tr>
                                                        <tr>
                            	<td>&nbsp;&nbsp;&nbsp;</td>
                            </tr>
                            <tr>
                            	<td>&nbsp;&nbsp;&nbsp;</td>
                            </tr>
                            <tr>
                            	<td>&nbsp;&nbsp;&nbsp;</td>
                            </tr>
                            	                            <tr>
                            	<td COLSPAN=2><img class="btn_trailer" data-eta="0" data-id="177" src="http://www.dramapassion.com/images/btn_trailer.png" /></td>
                                
                            	</tr>
	                            
	                            						</table>   
                                </td>
                                <td width="15px"></td>
                            </tr>
                        </table>                            
                    </td>
                    
                    <td style="overflow:hidden;white-space:nowrap;height:320px;">
	                    		                <div  width="640" height="320" style="display:none;" id="player_trailer_177" class="player_slider" poster="http://www.dramapassion.com/content/dramas/Fated%20to%20Love%20You_Big.jpg"></div>
						 
		                   
		                 	                    <div style="height:320px; overflow:hidden"><img id="img_drama_177" src="http://www.dramapassion.com/content/dramas/Fated%20to%20Love%20You_Big.jpg"  alt="Fated to Love You" name="Fated to Love You" border="0" /></div>
	                    
	                    <script type='text/javascript'>
						    jwplayer('player_trailer_177').setup({
						        file: '//www.youtube.com/watch?v=_JuOfb5oX2Q',
						        title: 'Trailer - Fated to Love You',
						        width: '100%',
						        aspectratio: '16:9',
						        skin: 'five',
						        width: 0,
						        height: 0,
						        poster: 'http://www.dramapassion.com/content/dramas/Fated%20to%20Love%20You_Big.jpg'
						    });
						    $('.btn_trailer').click(function(){
								drama_id = $( this ).data('id');
								eta = $( this ).data('eta');
								btn_trailer = "http://www.dramapassion.com/images/btn_trailer.png";
								btn_image = "http://www.dramapassion.com/images/btn_affiche.png";
								
								if(eta == 0){
									$('#img_drama_'+drama_id).hide();
									jwplayer('player_trailer_177').resize(640,320);
									jwplayer('player_trailer_177').play();
									$( this ).data('eta',1);
									$( this ).attr("src", btn_image);
								}else if(eta = 1){
									$('#img_drama_'+drama_id).show();
									jwplayer('player_trailer_177').resize(0,0);
									jwplayer('player_trailer_177').stop();
									$( this ).data('eta',0);
									$( this ).attr("src", btn_trailer);
								}
								
								
								 
								
							});
						</script>  
	                    
	                    </td>
                    
                </div>
                </tr>
                
                <tr>
                                    <td colspan="4" bgcolor="#FFFFFF" width="1000" height="10"><!-- ZONE BLANCHE --></td>
                                </tr>

			</table>
		</div>
        <!-- BLOC JQUERY -->     
        </td>
	</tr>
    
       
	<tr>
        <td valign="top" height="100">
        <br />  
        <!-- BLOC CONTENTU-->
        <div style="width:1000px;margin:auto;">
            <table id="Tableau_01" width="1000" border="0" cellpadding="0" cellspacing="0">
                
                            		<tr>
                	<td width="680" valign="top">
                	                    <!-- CADRE DE GAUCHE -->
<table width="680" cellpadding="0" cellspacing="0" class="noir" border="0">
<tr><td valign="middle" width="10">&nbsp;</td>
<td valign="middle" width="90"><b>EPISODE</b></td>
<td valign="middle" width="150"><center><b>DATE DE SORTIE</b></td>
<td valign="middle" width="130" class="or"><center><b>STREAMING</b></center></td>
<td valign="middle" width="150" class="or"><center><b>TELECHARGEMENT</b></center></td>
<td valign="middle" width="150" class="rose"><center><b>GRATUIT</b></center></td>
</tr>
<tr>
<td colspan="8"><img src="http://www.dramapassion.com/images/ligne680.jpg" ></td>
</tr>
<tr class="tab_blanc" id="tab_01"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 1</td>
<td height="25" valign="middle"><center>05-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/drama/177/Fated-to-Love-You/01/"><img src="http://www.dramapassion.com/images/bt_play_fr.png" border="0" /></a></center></td>
</tr>
<tr class="tab_gris" id="tab_02" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 2</td>
<td height="25" valign="middle"><center>05-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>05-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_03"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 3</td>
<td height="25" valign="middle"><center>05-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>05-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_04" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 4</td>
<td height="25" valign="middle"><center>05-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>05-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_05"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 5</td>
<td height="25" valign="middle"><center>12-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>12-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_06" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 6</td>
<td height="25" valign="middle"><center>12-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>12-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_07"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 7</td>
<td height="25" valign="middle"><center>12-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>12-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_08" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 8</td>
<td height="25" valign="middle"><center>12-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>12-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_09"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 9</td>
<td height="25" valign="middle"><center>19-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>19-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_10" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 10</td>
<td height="25" valign="middle"><center>19-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>19-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_11"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 11</td>
<td height="25" valign="middle"><center>19-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>19-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_12" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 12</td>
<td height="25" valign="middle"><center>19-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>19-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_13"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 13</td>
<td height="25" valign="middle"><center>26-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>26-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_14" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 14</td>
<td height="25" valign="middle"><center>26-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>26-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_15"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 15</td>
<td height="25" valign="middle"><center>26-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>26-04-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_16" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 16</td>
<td height="25" valign="middle"><center>26-01-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>26-04-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_17"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 17</td>
<td height="25" valign="middle"><center>02-02-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-05-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_18" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 18</td>
<td height="25" valign="middle"><center>02-02-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-05-2015</center></td>
</tr>
<tr class="tab_blanc" id="tab_19"   style="padding-bottom:3px; padding-top:3px; background-color:#FFFFFF">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 19</td>
<td height="25" valign="middle"><center>02-02-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-05-2015</center></td>
</tr>
<tr class="tab_gris" id="tab_20" style="padding-bottom:3px; padding-top:3px; background-color:#ecebeb">
<td valign="top">&nbsp;</td>
<td height="28" valign="middle">Episode 20</td>
<td height="25" valign="middle"><center>02-02-2015</center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés"><img src="http://www.dramapassion.com/images/play_gris" border="0"></a></center></td>
<td height="25" valign="middle"><center><a href="http://www.dramapassion.com/premium/" title="Réservé aux abonnés Privilège"><img src="http://www.dramapassion.com/images/bt_dl_gris.png" border="0"></a></center></td>
<td height="25" valign="middle"><center>03-05-2015</center></td>
</tr>
</table>
<br /><br />

					                    
        
							<iframe src="http://www.dramapassion.com/drama_coms.php?dramaID=177&type=0" width="680" scrolling="no" frameborder="0" style="border:none;margin-bottom:40px;" id="id_iframe" class="noir" border="0" bgcolor="#ecebeb"></iframe>
					
                        
                                        
                    
                    
                   
                    <!-- FIN CADRE DE GAUCHE -->
                    </td>
                    
                    <td width="70">&nbsp;</td>
                    
                    <td width="250" valign="top">
                    <!-- CADRE DE DROITE -->
					<div class="fb-like" data-href="http://www.dramapassion.com/drama/177/Fated-to-Love-You" data-send="false" data-width="250" data-show-faces="true"></div>					
                    <br /><br />
					
                    
                    <a href="http://www.dramapassion.com/premium/"><img src="http://www.dramapassion.com/images/abonnement.jpg" border="0" width="250"></a><br /><br /><a href="http://www.dramapassion.com/store/"><img src="http://www.dramapassion.com/images/DramaAutreDL.jpg" border="0" width="250"></a><br /><br />					
                    <table cellpadding="0" cellspacing="0" width="250" style="border: solid 1px #f6045b;padding : 5px;padding-bottom: 10px;"><tr><td colspan="2" class="menu_noir" style="font-size:14px;text-align:center;"><div style="height:20px;margin-top:5px;"><div style="display: inline-block;heihgt:15px;margin-top:1px;margin-right:7px;margin-left: -7px;"><img src="http://www.dramapassion.com/images/coeur.png" /></div><div style="display:inline-block;">Avec les mêmes acteurs...</div><div style="display: inline-block;margin-top:1px;margin-right : -7px;margin-left: 7px;"><img src="http://www.dramapassion.com/images/coeur.png" /></div></div></td></tr><tr colspan="2" height="10" ><td> </td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/78/Tree-With-Deep-Roots"><img title="drama coréen &quot;Tree With Deep Roots&quot; en vostfr" alt="série coréenne &quot;Tree With Deep Roots&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Tree%20With%20Deep%20Roots_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/78/Tree-With-Deep-Roots" class="lien_noir">Tree With Deep Roots</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_243_0" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="243"><a href="javascript:void();" title="Voir toutes les séries avec Jang Hyuk" class="lien_recommander" onclick="document.forms['acteur_243_0'].submit();">Jang Hyuk    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/115/School-2013"><img title="drama coréen &quot;School 2013&quot; en vostfr" alt="série coréenne &quot;School 2013&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/School%202013_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/115/School-2013" class="lien_noir">School 2013</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_246_1" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="246"><a href="javascript:void();" title="Voir toutes les séries avec Jang Na-Ra" class="lien_recommander" onclick="document.forms['acteur_246_1'].submit();">Jang Na-Ra    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/57/Baby-Face-Beauty"><img title="drama coréen &quot;Baby Face Beauty&quot; en vostfr" alt="série coréenne &quot;Baby Face Beauty&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Baby%20Face%20Beauty_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/57/Baby-Face-Beauty" class="lien_noir">Baby Face Beauty</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_246_2" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="246"><a href="javascript:void();" title="Voir toutes les séries avec Jang Na-Ra" class="lien_recommander" onclick="document.forms['acteur_246_2'].submit();">Jang Na-Ra    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/159/Emergency-Couple"><img title="drama coréen &quot;Emergency Couple&quot; en vostfr" alt="série coréenne &quot;Emergency Couple&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Emergency%20Couple_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/159/Emergency-Couple" class="lien_noir">Emergency Couple</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_792_3" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="792"><a href="javascript:void();" title="Voir toutes les séries avec Choi Jin-Hyuk" class="lien_recommander" onclick="document.forms['acteur_792_3'].submit();">Choi Jin-Hyuk    </a></form></p></td></tr><tr height="38"><td width="70" align="left" style="padding-left:8px;"><a href="http://www.dramapassion.com/drama/56/Midas"><img title="drama coréen &quot;Midas&quot; en vostfr" alt="série coréenne &quot;Midas&quot; en vostfr" src="http://www.dramapassion.com/content/dramas/Midas_Thumb.jpg" width="53" ></a></td><td class="noir" align="left"><a href="http://www.dramapassion.com/drama/56/Midas" class="lien_noir">Midas</a><br /><p style="color:grey;font-size:12px;"><form method="post" name="acteur_243_4" action="http://www.dramapassion.com/catalogue/" target="_parent"><input type="hidden" name="lien_acteur" value="243"><a href="javascript:void();" title="Voir toutes les séries avec Jang Hyuk" class="lien_recommander" onclick="document.forms['acteur_243_4'].submit();">Jang Hyuk    </a></form></p></td></tr></table>                    <br /><br />
					
                    					<!-- small_rectangle_all_pages 
					<div id='div-gpt-ad-1346334604979-2' style='width:250px; height:250px;'>
					<script type='text/javascript'>
						googletag.cmd.push(function() { googletag.display('div-gpt-ad-1346334604979-2'); });
					</script>
					</div> -->
					  
					                     
                    </td>
                </tr>
			</table>
		</div>
        <!-- FIN BLOC CONTENTU -->       
        </td>
	</tr>
<script type="text/javascript" >



$(document).ready(function() {
	 setTimeout('addphoto()',4000);
	// $('iframe').iframeAutoHeight();
	
	
	
	
	
	
	 
});/*
function addphoto(){
	
	var image = "http://www.dramapassion.com/content/dramas/Fated%20to%20Love%20You_Thumb.jpg";
	
	$('img.profileimage').attr("src", image);

}
*/


  



</script>
</table>
  
<div class="margepied_all_page"><!-- ne pas enlever cette marge et laisser en dernier  --></div>
</div>  
<div id="cont_cont_tab_bottom">
<div style="width:1000px;margin:auto;margin-top: 25px;">
	<div >
		<div style="width:250px;float:left;margin-right:125px;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/a-propos-de-DramaPassion/" class="lien_footer">À propos de Dramapassion</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/conditions-generales/" class="lien_footer">Conditions d'utilisation et de vente</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/protection-des-donnees-personnelles/" class="lien_footer">Protection des données personnelles</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
		</div>
		<div style="width:250px;float:left;margin-right:125px;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/aide-faq/1" class="lien_footer">Aide - FAQ</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/contactez-nous/" class="lien_footer">Contactez-nous</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
		</div>
		<div style="width:250px;float:left;">
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/annonceurs" class="lien_footer">Publicités/Annonceurs</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			<span class="span_lien_footer"><a href="http://www.dramapassion.com/partenaires" class="lien_footer">Partenaires</a><span class="souligner"><img src="http://www.dramapassion.com/images/soulignement.png" / ></span></span>
			
		</div>
		<div style="clear:both;"></div>
	</div>
</div>
</div>
<div id="cont_cont_tab_bottom2">
<div style="width:1000px;margin:auto;margin-top : 25px;">	
	<div >
		<span style="display:block;width:320px;margin:auto;">
			<img src="http://www.dramapassion.com/images/pics008.png">
			<img src="http://www.dramapassion.com/images/pics009.png">
			<img src="http://www.dramapassion.com/images/pics010.png">
			<img src="http://www.dramapassion.com/images/pics011.png">
			<img src="http://www.dramapassion.com/images/pics012.png">
			<img src="http://www.dramapassion.com/images/pics013.png"> 
		</span>
		<div style="margin-top : 25px;">
			<span style="text-align:center;font-style:italic;font-size:11px;color: #888888;display:block;" >Dramapassion.com est le premier site de VOD en ligne spécialisé dans les séries coréennes en version originale avec sous-titres français (VOSTFR).<br />Dramapassion.com propose un service gratuit et premium, en streaming et en téléchargement temporaire.</span>
			<span style="color: #ffffff;text-align:center;font-size:11px;display:block;margin-top:15px;">&copy; Vlexhan Distribution SPRL, 2015, tous droits réservés.</span>
		</div>
	</div>
</div>
</div>  
<!-- Code Google de la balise de remarketing -->
<!--------------------------------------------------
Les balises de remarketing ne peuvent pas être associées aux informations personnelles ou placées sur des pages liées aux catégories à caractère sensible. Pour comprendre et savoir comment configurer la balise, rendez-vous sur la page http://google.com/ads/remarketingsetup.
--------------------------------------------------->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1026690034;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:none;">
<img height="1" width="1" style="border-style:none;display:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1026690034/?value=0&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
 
<script>

$(window).unload( function() {
	//alert("http://www.dramapassion.com/user_track_ajax.php?i=");
	$.ajax({
        type: 'POST',
        url: "http://www.dramapassion.com/user_track_ajax.php?i=",
        async:false
    });
});
$(".tab_blanc").mouseover(function() {
	if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
    $(this).css("background-color", "#d6d6d6");
    }
  }).mouseout(function(){
  if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
	$(this).css("background-color", "#FFFFFF");
	}
  });
$(".tab_gris").mouseover(function() {
if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
    $(this).css("background-color", "#d6d6d6");
    }
  }).mouseout(function(){
  if($(this).css("background-color") == 'rgb(170, 139, 51)'){
		
	}else{
	$(this).css("background-color", "#ecebeb");
	}
  });
  
  $(".identifier").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 400,
	'onClosed': function() {
		parent.location.reload(true);
	}
	
});
 $("#identifier2").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 300,
	'onClosed': function() {
		//parent.location.reload(true);
		parent.location = "http://www.dramapassion.com/";
	}
	
});

$("#register").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
  $(".playlist_a").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	
	
});
$(".playlist_a2").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	
	
});
$("#rec_facebook").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$("#rec_tweet").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 450,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$(".download").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	'onClosed': function() {
		//parent.location.reload(true);
	}
});
$("#test_HD2").fancybox({
	'href'			: 'http://www.dramapassion.com/test_video2.php?type=HD',
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 852,
	'height'		: 480,
	'padding'		: 0
	
	
});
$("#test_SD2").fancybox({
	'href'			: 'http://www.dramapassion.com/test_video2.php?type=SD',
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 852,
	'height'		: 480,
	'padding'		: 0
	
	
});
$(".player_flash_alert").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 600,
	'height'		: 200,
	'onClosed': function() {
		//parent.location.reload(true);
	}
	
});
  $(".click_pub").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 500,
	'height'		: 200,
	'overlayShow'	:	false
	
	
});
$("#pop_up_annonceurs").fancybox({
	'scrolling'		: 'no',
	'titleShow'		: false,
	'transitionIn'	:	'elastic',
	'transitionOut'	:	'elastic',
	'width'			: 500,
	'height'		: 600
	
	
});
$(".playlist_a").mouseover(function(){
	var src = "http://www.dramapassion.com/images/playlist_over.png";
    $(this).find(".playlist_img").attr("src", src);
}).mouseout(function(){
	var src2 = "http://www.dramapassion.com/images/playlist.png";
    $(this).find(".playlist_img").attr("src", src2);
});
$(".playlist_a2").mouseover(function(){
	var src = "http://www.dramapassion.com/images/playlist_over.png";
    $(this).find(".playlist_img").attr("src", src);
}).mouseout(function(){
	var src2 = "http://www.dramapassion.com/images/playlist.png";
    $(this).find(".playlist_img").attr("src", src2);
}); 
function supprimer_gris_recherche(){
	
	document.getElementById('top_recherche').value = "";
	document.getElementById('top_recherche').style.color = "black";
}
 function valide(type,nb){
	
	if(nb < 10){
		nb = "0"+nb;
	}
	if(type == 'sd' || type == 'auto_hd'  || type == 'auto_sd'){
		type2 = 'hd';
	}else{
		type2 = type;
	}
	
	
	var hidden = "hidden_"+type2+"_"+nb;
	var form = "form_"+type2+"_"+nb;
	document.getElementById(hidden).value = type;
	
	document.forms[form].submit(); 
	
 }  
 function valide2(type,nb,dramaID){
	
	if(nb < 10){
		nb = "0"+nb;
	}
	type2 = 'hd';
	
	var hidden = "hidden_"+type2+"_"+dramaID+"_"+nb;
	
	var form = "form_"+type2+"_"+dramaID+"_"+nb;
	
	document.getElementById(hidden).value = type;
	
	
	document.forms[form].submit(); 
	
 } 
</script>
</body>
</html>